from pgConnection import PgConnection
from A02CreateTables import CreateTables
from A03FillInAdministrativeCountry import FillInCountry
from A04FillInAdministrativeCcaa import FillInCcaa
from A05FillInAdministrativeProvince import FillInProvince
from A06FillInAdministrativeMunicipios import FillInMunicipios
import os

databaseUTM ='utm'
pgconn = PgConnection(databaseUTM)
os.system('clear')

country = FillInCountry(pgconn)
country.executeQuery()
print("Nivel 0, país introducido")

ccaa = FillInCcaa(pgconn)
ccaa.executeQuery()
print("Nivel 1, CCAA instroducidas")


province = FillInProvince(pgconn)
province.executeQuery()


municipios = FillInMunicipios(pgconn)
municipios.executeQuery()


